body { width: 950px; margin: 18px auto 24px auto; background-image: url(../img/Background.jpg); background-repeat: repeat-x; background-position: top; border: 1px gray solid; position: relative; }

#banner { background: #000000; background-image: url(../img/CambinataBanner.jpg); height: 160px; background-repeat: no-repeat;}
#bannershadow { background-image: url(../img/BannerShadow.gif); height: 10px; font-size: 1px; clear: both; background-repeat: no-repeat; }

#containerframe { width: 100%; background-image: url(../img/SidebarBackground.gif); background-repeat: repeat-y; background-color: white; margin: 0; padding: 0; }
#sidebar { width: 272px; float: left; padding: 24px 34px 0px 24px; text-align: center; background-image: url(../img/SidebarBackground.gif); background-repeat: repeat-y; }
#content { width: auto; margin: 0 0 0 354px; padding: 24px 24px 24px 0px; background-image: url(../img/Dots.gif); background-repeat: no-repeat; background-position: top right; }

#footnotesep { width: 3em; height: 1em; border-bottom: 1px #999999 solid; margin-bottom: 1ex; }

/* black bar and copyright notice */
#footer { font-family: Arial, Helvetica, sans-serif; font-size: x-small; padding: 1ex 24px; background: #000; color: #666; clear: both; }

.shortpage { height: 300px; }

.floatright { float: right; border-color: #000; border-style: solid; border-width: 1px; margin: 0 0 1em 2em; }
.floatleft { float: left; border-color: #000; border-style: solid; border-width: 1px; margin: 0 1em 1em 0; }
